## opencpu.encode 0.1

=== DESCRIPTION ===
Package: opencpu.encode
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
License: BSD
Title: opencpu object encoder/decoder
Type: Package
Author: Jeroen Ooms
Description: Encodes R objects to a standardized JSON format
Version: 0.1
Date: 2011-07-24
Depends: methods, RJSONIO, base64
Packaged: 2011-07-24 16:32:21 UTC; jeroen
Repository: CRAN
Date/Publication: 2011-07-24 18:37:27

## opencpu.encode 0.11

=== DESCRIPTION ===
Package: opencpu.encode
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
License: BSD
Title: opencpu object encoder/decoder
Type: Package
Author: Jeroen Ooms
Description: Encodes R objects to a standardized JSON format
Version: 0.11
Date: 2011-07-26
Depends: methods, RJSONIO, base64
Packaged: 2011-07-27 09:56:01 UTC; jeroen
Repository: CRAN
Date/Publication: 2011-07-27 10:52:47

## opencpu.encode 0.12

=== DESCRIPTION ===
Package: opencpu.encode
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
License: BSD
Title: opencpu object encoder/decoder
Type: Package
Author: Jeroen Ooms
Description: Encodes R objects to a standardized JSON format
Version: 0.12
Date: 2011-07-31
Depends: methods, RJSONIO, base64
Packaged: 2011-07-31 19:20:58 UTC; jeroen
Repository: CRAN
Date/Publication: 2011-08-01 05:16:56

## opencpu.encode 0.20

=== DESCRIPTION ===
Package: opencpu.encode
Imports: RJSONIO
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
License: BSD
Title: opencpu object encoder/decoder
Type: Package
Author: Jeroen Ooms
Description: Encodes R objects to a standardized JSON format
Version: 0.20
Date: 2011-08-05
Depends: methods, base64
Packaged: 2011-08-05 11:30:33 UTC; jeroen
Repository: CRAN
Date/Publication: 2011-08-05 16:52:47

## opencpu.encode 0.21

=== DESCRIPTION ===
Package: opencpu.encode
Imports: RJSONIO, base64
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
License: BSD
Title: opencpu object encoder/decoder
Type: Package
Author: Jeroen Ooms
Description: Encodes R objects to a standardized JSON format
Version: 0.21
Date: 2011-08-05
Depends: methods
Packaged: 2011-10-18 19:06:44 UTC; jeroen
Repository: CRAN
Date/Publication: 2011-10-19 07:40:07

=== debian/changelog ===
opencpu.encode (0.2-ppa1) natty; urgency=low

  * Test build opencpu.encode cran package

 -- Jeroen Ooms <jeroenooms@gmail.com>  Mon, 19 Sept 2011 18:00:00 -0800

=== debian/control ===
Source: opencpu.encode 
Section: gnu-r
Priority: optional
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 2.12.1), cdbs
Standards-Version: 3.9.1

Package: r-cran-opencpu.encode 
Architecture: all
Depends: r-base-core (>= 2.12.1), r-cran-rjsonio, r-cran-base64
Description: Opencpu object encoder

## opencpu.encode 0.22

=== DESCRIPTION ===
Package: opencpu.encode
Imports: RJSONIO (>= 0.97-0), base64
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
License: BSD
Title: opencpu object encoder/decoder
Type: Package
Author: Jeroen Ooms
Description: Encodes R objects to a standardized JSON format
Version: 0.22
Date: 2011-08-05
Depends: methods
Packaged: 2012-02-10 21:13:45 UTC; jeroen
Repository: CRAN
Date/Publication: 2012-02-12 10:30:09

=== debian/changelog ===
opencpu.encode (0.22-oneiric3) oneiric; urgency=low

  * First build for Oneiric

 -- Jeroen Ooms <jeroen@opencpu.org>  Mon, 7 Nov 2011 18:00:00 -0800

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 2.12.1), cdbs
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 2.12.1), cdbs, r-cran-rjsonio, r-cran-base64
 Standards-Version: 3.9.1
 
 Package: r-cran-opencpu.encode
